09-02-2015 06:41 PM
75 123
  1. mxman420's Avatar
    Alright been trying this since last night. Trying to just get back 10.2. Following instructions and tips has got me status 7 error. assert failed when trying to flash 10.2. Tried the FL24 link, but that brings it back to Sprint. Don't know if it's different for Virgin Mobile. Tried SPH-D710VMUB_FJ12_CL1135978_Stock_Nodata to brink it back to VM stock. It then updates to FL26. I am so frustrated now.
    07-20-2014 01:42 PM
  2. rseiler's Avatar
    You mean you're trying to get back on 10.2 to stay? Because you don't need to be on it at all to get to 11, which is why I mentioned FL24.

    The latest 10.2 is here. Maybe it will do if you intend to stay on it.
    [ROM][SPH-D710][JB][4.3.1] CyanogenMod 10.2 … | Epic 4G Touch | XDA Forum

    Should have mentioned: CM updates your CWM automatically. I don't recall if the latest CM 10.2 build gives you a CWM new enough to flash CM11, but just check it once you put on the latest 10.2 (I think it is new enough, but it's been a while). 6.0.4.x and up, you're good.
    07-20-2014 01:50 PM
  3. mxman420's Avatar
    Ah, okay. I have been trying to start at the stock VM settings, and go 10.2 so I could get to CM11. I didn't realize I just go from the stock. Now as far as having flash the EL26_Stock_CWM5 and JB.Format_All_X2, is that still required to go to CM11?
    07-20-2014 02:04 PM
  4. rseiler's Avatar
    Since you've already done it, retrace your steps for how you first got on to 10.2. Instead of the 10.2 you used originally though, use cm-10.2-20140330-NIGHTLY-d710.zip from the last link, since as mentioned I think that will give you a CWM sufficient to later install CM11.
    07-20-2014 02:18 PM
  5. mxman420's Avatar
    Yeah, I've been trying, but keep getting installation aborted with that status 7 error no matter which 10.2 I try. That's what's driving me nuts.
    07-20-2014 03:16 PM
  6. rseiler's Avatar
    I've seen that error when using a CWM that's too old (it's in fact the one you get if trying to go to CM11 with a CWM that's too old). See if you can come up with something later than the CWM5 that you're apparently using, though it worked for you in the first place, so that's strange.

    Are you sure you used cm-10.2-20140330-NIGHTLY-d710.zip when you first did it? Maybe you grabbed an older one.
    07-20-2014 03:34 PM
  7. mxman420's Avatar
    I did grab the older one. It ends with 202. So I was able to get 10.2 on with CWM Not sure if I should try to update anymore or just install gapps.So if I do try to go to CM11 from here do I still need to go back to that FL24 or just go straight to CM11 latest?
    07-20-2014 04:02 PM
  8. rseiler's Avatar
    OK, so I think you're saying that for whatever reason, cm-10.2-20140202-NIGHTLY-d710.zip installs using your (previously) old CWM, but the latest one didn't. If so, good; there had to be a logical reason why it worked for you originally.

    No need to go on stock ROMs any longer.

    Now you're on a modern CWM. It's your choice as to whether to choose a 10.2-appropriate Gapps and stay on 10.2 (even updating to the latest 10.2), or get the latest 11 (and its appropriate Gapps) and move up (be sure to reset to defaults as instructed in the post). Might as well move up at this point. Just keep the 10.2 zip on the phone in case you have to go back.

    In 10.2, if you go to Settings/About Phone, what baseband version do you show? If it's FI27, FL24 (or the FL26 you mentioned, which I hadn't heard of before), something like that, you're fine. It can't be a later one, since CM on this phone has problems with JB modems.
    07-20-2014 04:19 PM
  9. mxman420's Avatar
    Basband version: S.D710.10 S.FL26
    Now, will GApps allow me to get google play store back?
    07-20-2014 04:30 PM
  10. rseiler's Avatar

    Yes, that's one of the ones included. Note that you'll have a lot of updating to do via Google Play (including to itself) of Google-related services after your first boot.
    07-20-2014 04:36 PM
  11. mxman420's Avatar
    Well, 4.4.4 is running, got (finally)) the right gapps, and this thing just seams to be flying. Seriously never had is so responsive. THANK YOU SO MUCH for your help. If you're ever in the Philly area I'll buy you a few beers.
    07-20-2014 10:37 PM
  12. MiloDinteraz's Avatar
    In case my browser is paging the forum display differently--and I know this can happen with vBulletin, at least, can you tell me the approximate post count where I should start looking for the steps?

    ETA: Are you referring to these instructions, in post #770 by capota in the XDA thread?

    ETA: Added the hyperlinks from the XDA-Developers forum thread; not all that easy since I'm not yet permitted to post in dev threads there, meaning I can't just hit "quote" and get all the hyperlinks at a single click automatically. No express or implied warranty is given, including but not limited to subsequent changes or corrections in the other forum.
    So I'm currently on GB27 with AGAT recovery. Am I right in thinking that I can skip the first 2 steps in the XDA thread instructions and just start with the "Jellybean Format all" step and work my way through to Villuminati?
    07-28-2014 09:23 AM
  13. MiloDinteraz's Avatar
    Seems like the answer is "yes"
    Running Viluminati, now I just have to figure out all the friggin settings...
    07-29-2014 02:40 PM
  14. yordy_28's Avatar
    My 3g data no working
    08-13-2014 04:24 PM
  15. rseiler's Avatar
    Which ROM are you on and which were you on when it was last working?

    What version modem are you running? You should be on FL26 or below.
    08-13-2014 04:32 PM
  16. Abdullah Al-Baadani's Avatar
    How to get to FL26 modem...
    Cuz the "phone" process stops "or something like that!" whenever I try to get mobile data activated!!!
    Please, Help meeeeeee guyzzz!!
    I have GS5 by the way, but I really luv ma old sweetheart!!
    12-14-2014 07:42 AM
  17. rseiler's Avatar
    What version modem do you have now? I think it would have to be truly ancient to cause that kind of problem. Here's the FL26 I used last summer:
    12-14-2014 02:56 PM
  18. srkmagnus's Avatar
    It's good to see the epic 4G touch running KitKat. It was such a good device while I was using it.
    12-23-2014 10:20 PM
  19. Fopedush's Avatar
    Does anyone know where I can get a 10.2 zip for this process? Cyanogen isn't distributing any 10.x versions for the D710 anymore. All I can find is CM11, but I don't have a new enough version of CWM to install this.
    02-20-2015 11:50 AM
  20. rseiler's Avatar
    02-20-2015 12:42 PM
  21. rseiler's Avatar
    Did anyone happen to retain a copy of CM 10.2 (Hood Pope) that they can share?

    I'm going to need it because I have to go back to stock to update PRL/profile, and the EG4T-EL29-directbootCWM-v3.tar.md5 that I'm going to be using to get back to stock will leave me with CWM5, which is too old to allow me to flash back to CM11 afterwards. That's why I need 10.2 again as an intermediary step.

    07-20-2015 09:50 PM
  22. rohnn's Avatar
    Anyone know where I can get a copy of CM 10.1 or 10.2?
    Is it still required as a step before flashing CM 11?
    I've been looking "everywhere" but all links are dead.
    09-02-2015 03:43 PM
  23. rseiler's Avatar
    10.1 might not have the sufficient level of CWM to flash 11 (I don't recall). 10.2 does, but it no longer exists.

    The answer is to use Philz CWM as a bridge to 11 since Philz allows you to flash 11. (When you do flash 11, Philz will be overwritten with CWM6.x). The one I used is philz_touch_6.19.3-d710.zip near the END of the thread:

    [d710][CWM Advanced Edition] PhilZ Touch | Samsung Epic 4G Touch | XDA Forums
    09-02-2015 03:53 PM
  24. rohnn's Avatar
    Hey, thanks for the reply.
    I couldn't flash philz CWM, but I managed to flash AGAT Recovery. The thing is I don't know if it's the right recovery for flashing CM 11. I'm running 4.0.4 ICS FL24. Do you think I should flash another rom or kernel first so I could get the right recovery?
    Any ideas I'd greatly appreciate it.
    09-02-2015 06:31 PM
  25. rseiler's Avatar
    I don't know, as I've never used it. You could always try it and see. If it doesn't work, it'll probably fail in a harmless way like older versions of CWM do. If it works, then you'll have the new version of CWM from that point forward, since flashing CM11 automatically gives you CWM.

    Failing that, Philz really is near the end of the above thread: http://adbtoolkit.com/recovery/image....19.3-d710.zip
    09-02-2015 06:41 PM
75 123

Similar Threads

  1. "s-pen detected" missing in the notification bar
    By Uschiekid in forum Samsung Galaxy Note 10.1 (2014)
    Replies: 11
    Last Post: 07-28-2014, 03:27 PM
  2. How to change DPI on stock Touch Wiz in Samsung Galaxy Note 3 LTE?
    By sunkissuae in forum AT&T Samsung Galaxy Note 3
    Replies: 4
    Last Post: 02-24-2014, 06:49 AM
  3. How do I turn Blinkfeed On? EVO 4G LTE
    By GoBlueTom in forum HTC EVO 4G LTE
    Replies: 2
    Last Post: 02-22-2014, 12:44 PM
  4. At&t Note 3 $100 on contract from Frys b&m
    By dpham00 in forum AT&T Samsung Galaxy Note 3
    Replies: 0
    Last Post: 02-21-2014, 03:02 PM
  5. Replies: 0
    Last Post: 02-21-2014, 02:36 PM